パソコンの誤操作、不正アクセス、紛失、盗難などによる個人情報や機密情報の流出などは後を絶ちません。
「情報漏えいニュース」では、日々発生する情報漏えいに関するニュースをまとめて公開しています。

NTT西日本、フレッツ v4/v6アドレス選択ツールに脆弱性を確認

  • 元記事:「フレッツv4/v6アドレス選択ツール」における脆弱性について
  • HP:NTT西日本
  • 発表日時 2018/2/7

    NTT西日本のフレッツ v4/v6アドレス選択ツールに脆弱性が確認された。影響を受けるのはフレッツ v4/v6アドレス選択ツール の全バージョンで、アプリケーションおよびアプリケーションを含む自己解凍書庫に、インストールの際に意図しないDLLを読み込む脆弱性が存在する。この脆弱性が悪用されると、犯罪者が意図する場所に細工されたDLLファイルを何らかの方法で配置された場合に、ソフトウェアをインストールするときに任意のコードが実行される恐れがある。このツールは特定のアプリケーションがv4、v6アドレス切替機能を持っていない時代に作成されたもので、現在はOS・アプリケーション共に標準で当該機能を持っているため、このツールの公開を停止しており、PCにフレッツv4/v6アドレス選択ツールが保存されている場合には実行せずに削除し、新たにインストールしないよう呼び掛けている。




    あわせて読みたい